Doomsday Engine - Bug #710

[Heretic/Hexen] Savegame menu boxes offset too far left
2009-06-04 11:09 - vermil

Status: Closed Start date: 2009-06-04
Priority: Low % Done: 100%
Assignee: danij

Category:

Target version: 1.9.0-betab

Description

Nuff said.

Labels: Graphics

History

#1 - 2009-06-05 12:16 - danij

They are centered horizontally, to the middle of the screen.

#2 - 2009-06-05 14:57 - danij

If you are referring to the position of the menu cursor then yes, it is overlapping the save/load file box. This will issue will be addressd when the menu

is unified with the engine-side Ul as the cursor is position relative to the currently focused widget.

#3 - 2012-03-02 13:22 - skyjake

Was this addressed in the recent menu changes for 1.9.7/8?

#4 - 2012-03-02 18:50 - danij

Yes this was addressed for 1.9.7.
